Subject: MS IE protocol compatibility leads?

From: "William A. Rowe, Jr." <[email-masked]>
Date: Tue, 26 May 2009 14:13:02 -0500

Folks, one of my colleagues, Mark Thomas at the Tomcat server project,
is looking for good contact info to report Internet Explorer browser
protocol incompatibilities around http and webdav specs, and possibly
obtain official positions on support/non-support of spec (or get some
feedback on Microsoft IE team's read on the specs).

The research he's working on includes WebDAV default vs explicit port
(including :80) behavior;  IE cookies, quoting and the path attribute;
IE cookie persistence; and finally IE7/IE8 and transfer-encoding support.

If someone at MS can point us to the right individual or team, it would
be much appreciated.  Many thanks.